.column {
    float: right;
}

.large-centered {
    float: none;
}

.large-last {
    float: left;
}

.large-notlast {
    float: right;
}

.section-internal-processor .storage-copy {
    margin-left: 0;
    margin-right: 44px
}

.section-retina-graphwrapper {
    direction: ltr;
}

@media only screen and (min-width: 1068px) {
    .hero-badges .badge {
        margin: 0 32px
    }
    .hero-badges .badge.badge-light {
        margin-left: 0;
        margin-right: 39px;
    }
}

@media only screen and (max-width: 1068px) {
    .section-internal-processor .storage-copy {
        margin-left: 0;
        margin-right: 26px
    }
}

@media only screen and (max-width: 735px) {
    .section-internal-processor .storage-copy {
        margin-right: 0
    }
}

@media only screen and (max-width: 1068px) {
    .section-internal-processor .badges {
        margin-left: 0;
        margin-right: -26px;
    }
}

@media only screen and (max-width: 735px) {
    .section-internal-processor .badges {
        margin-right: 0
    }
}

.section-internal-processor .badge {
    margin-right: 44px;
    margin-left: 100px;
}

.section-internal-processor .badge.margin-left {
    margin-left: auto;
    margin-right: -36px;
}

@media only screen and (max-width: 735px) {
    .section-internal-processor .badge.margin-left {
        width: auto
    }
}

@media only screen and (max-width: 1068px) {
    .section-internal-processor .badge:first-child {
        margin-right: -30px;
        margin-left: 73px;
    }
}

@media only screen and (max-width: 1068px) {
    .section-internal-processor .badge {
        margin-left: 2em;
    }
    html.parallax .section-osx .copy-column {
        float: left;
    }
    .section-retina-pixels .pixel-caption {
        margin: -22px 24px 0 0;
        right: 100%;
        left: auto;
    }
    .section-retina-pixels .pixel {
        right: 0;
        left: auto;
    }
    .section-osx .section-lockup {
        margin-top: 30px;
    }
}

.badge {
    text-align: right;
}

@media only screen and (max-width: 735px) {
    .section-retina-pixels {
        direction: ltr;
    }
    .section-internal-processor .badge:first-child {
        margin-right: 0;
    }
    .text-center,
    .herointro-copy,
    .align-center {
        text-align: right;
    }
    html.fluid-support .section-internal-processor .badge {
        float: right;
    }
    .section-trackpad .trackpad-internals {
        margin: 95px -146px 100px 0;
    }
    .section-trackpadgallery .gallery-caption {
        text-align: right;
    }
  .section-trackpadgallery .tabnav .tabnav-items .tabnav-item:last-child {
        margin-right: 0;
        margin-left: 20px;
    }
}

.batterycompare-frame .column {
    float: left;
}

.section-bluetooth .image-wireless-technologies {
    width: 1335px;
    height: 763px;
    background-size: 1335px 763px;
    background-repeat: no-repeat;
    background-image: url("/sa-ar/macbook/images/overview/wireless_technologies_large.jpg");
    left: 50%;
    margin-right: -666px;
    position: relative margin-left: auto;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .section-bluetooth .image-wireless-technologies {
        background-image: url("/sa-ar/macbook/images/overview/wireless_technologies_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-bluetooth .image-wireless-technologies {
        width: 734px;
        height: 418px;
        background-size: 734px 418px;
        background-repeat: no-repeat;
        background-image: url("/sa-ar/macbook/images/overview/wireless_technologies_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .section-bluetooth .image-wireless-technologies {
        background-image: url("/sa-ar/macbook/images/overview/wireless_technologies_medium_2x.jpg")
    }
}
.section-internal-processor-battery .badge {
    margin-left: auto;
    margin-right: 44px;
}
@media only screen and (max-width: 735px) {
    .section-bluetooth .image-wireless-technologies {
        width: 305px;
        height: 174px;
        background-size: 305px 174px;
        background-repeat: no-repeat;
        background-image: url("/sa-ar/macbook/images/overview/wireless_technologies_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .section-bluetooth .image-wireless-technologies {
        background-image: url("/sa-ar/macbook/images/overview/wireless_technologies_small_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .section-bluetooth .image-wireless-technologies {
        left: 50%;
        margin-right: -365.5px;
        position: relative
    }
}

@media only screen and (max-width: 1068px) {
    .section-internal-processor-battery .badge {
        margin-right: 26px
    }
}

@media only screen and (max-width: 735px) {
    .section-internal-processor-battery .badge {
        margin-right: 0;
    }
}

.section-retina-pixels .pixel {
    left: auto;
    right: 0;
}

.section-retina-pixels .pixel-caption {
    margin: -43px 24px 0 0;
    left: auto;
    right: 100%;
}

@media only screen and (max-width: 1068px) {
    .section-retina-pixels .pixel-caption {
        margin: -22px 24px 0 0;
    }
}

.section-trackpad p {
    padding-right: 0;
    padding-left: 10px;
}

@media only screen and (max-width: 1068px) {
    .section-trackpad p {
        padding-left: 0
    }
    .section-internal-processor-battery .badge .badge-caption {
        width: 100%;
    }
}

.section-usb-c .function {
    float: right;
}

.section-usb-c .image-charging-icon {
    margin-left: auto;
    margin-right: 13px;
}

@media only screen and (max-width: 735px) {
    .section-usb-c .image-charging-icon {
        margin-left: 6%;
        margin-right: 0
    }
}

@media only screen and (max-width: 735px) {
    .section-usb-c .image-charging-icon .function-title {
        right: 0;
        left: 1%;
    }
}

.section-wireless .services {
    text-align: right;
}

@media only screen and (max-width: 735px) {
    .section-wireless .services {
        max-width: 234px;
        margin: 30px auto 60px
    }
}

.section-wireless .service {
    margin-left: auto;
    margin-right: 28px;
}

@media only screen and (max-width: 735px) {
    .section-wireless .service {
        margin-right: 0;
    }
    .section-bluetooth .image-wireless-technologies {
    right:50%;
        margin-right: -150px;
    }
}

html.parallax .section-osx {
    direction: ltr;
}

.section-osx .column {
    float: left;
}

html.parallax .section-osx .copy-content {
    direction: rtl;
}

.hero-badges .badge.badge-light {
    margin-left: 39px;
    margin-right: 39px;
}

@media only screen and (min-width: 735px) {
    .hero-badges .badge-retina,
    .hero-badges .badge-battery {
        margin-top: 35px;
    }
    .section-trackpad .trackpad-internals .label-engine {
        left: 110px;
    }
}

@media only screen and (min-width: 1068px) {
    .section-trackpad .trackpad-internals .label-engine {
        left: 230px;
    }
    .section-trackpad .trackpad-internals .label-engine .label-copy {
        left: 150px;
    }
}

@media only screen and (max-width: 1068px) {
    .hero-badges .badge.badge-battery {
        margin-left: 0;
    }
    .badge {
        margin-left: 2em;
        margin-right: 0;
    }
    .hero-badges .badge {
        margin-right: 0;
    }
    .section-trackpad .trackpad-internals .label-engine {
        left: 210px;
    }
}

@media only screen and (max-width: 735px) {
    .hero-badges .badge {
        float: right;
        margin-left: 2em;
    }
    .hero-badges .badge-retina,
    .hero-badges .badge.badge-battery {
        margin-top: 20px;
    }
    .section-trackpad .trackpad-internals .label-engine {
        width: 76px;
        top: 80px;
        left: 123px;
    }
    .section-trackpad .trackpad-internals .label-engine .label-copy {
        top: -15px;
        line-height: 14px;
    }
}

@media only screen and (max-width: 735px) {
    .hero-badges .badge.badge-light {
        margin-left: 0;
    }
}

.section-retina-pixels .section-copyalt,
.section-retina-pixels .pixel.did-reveal .pixel-replay {
    direction: rtl;
}

@media only screen and (max-width: 735px) {
    .herointro-copy {
        width: auto;
        margin-bottom: 70px;
    }
}

.section-wireless .service:first-child {
    margin-right: 0;
}
